AMH开源社区

AMH社区 - 开放自由有价值的社区

[综合话题] pecl_memcached-3.1 和pecl_memcache-8.0该选哪个安装更好?

花开3000
铁牌会员
35.00 价值分

326 次阅读   7 张回复   花开3000 发表于 2021-02-28 14:12:44
LNMP 环境PHP7.3 ppecl_memcached-3.1 和ecl_memcache-8.0该选哪个安装更好?
评价: 这个话题有价值吗?  没有 (0分)   有, 感谢 (0分)
2021-02-28 14:12:44 1

amysql
创始人
98763.20 价值分

pecl_memcache-8.0支持php8版本,如果是在用php8环境可以使用pecl_memcache-8.0。pecl_memcached-3.1目前只支持到php7。
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (4.41分)
回复  2021-03-01 11:23:18 2

AMH面板 - 好用高效低占用、安全可靠极稳定

花开3000
铁牌会员
35.00 价值分

谢谢老大,明白了。
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-03-08 15:11:12 3

owg9
铁牌会员
54.00 价值分

引用:
amysql 发表于 2021-03-01 11:23:18
pecl_memcache-8.0支持php8版本,如果是在用php8环境可以使用pecl_memcache-8.0。pecl_memcached-3.1目前只支持到php7。

很尴尬 我也需要pecl_memcached 支持php8 memcache 和memcached 完全不是有个东西好吧! 希望能进快支持
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-03-31 14:03:55 4

hanhanwen
银牌会员
1613.47 价值分

引用:
owg9 发表于 2021-03-31 14:03:55
很尴尬 我也需要pecl_memcached 支持php8 memcache 和memcached 完全不是有个东西好吧! 希望能进快支持

!!!
站个队,我也是需要这个能用在php8.0上,正在等。
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-03-31 14:18:37 5

说什么王权富贵,怕什么戒律清规。印画

owg9
铁牌会员
54.00 价值分

引用:
hanhanwen 发表于 2021-03-31 14:18:37
!!!
站个队,我也是需要这个能用在php8.0上,正在等。

我也是在等米下锅,刚刚把宝塔弃了!
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-03-31 14:33:04 6

owg9
铁牌会员
54.00 价值分

https://pecl.php.net/package/memcache/8.0
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-03-31 14:33:29 7

amysql
创始人
98763.20 价值分

引用:
owg9 发表于 2021-03-31 14:03:55
很尴尬 我也需要pecl_memcached 支持php8 memcache 和memcached 完全不是有个东西好吧! 希望能进快支持

这两个都是PHP端管理memcached用的,pecl_memcached是功能多些。
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-03-31 16:03:48 8
 1  (总1页)
AMH社区列表

旅客

   上传附件    网址链接    隐密内容    表情
选择文件 支持格式:zip、gif、jpg、jpeg、png   (大小<10MB)
回复帖子 (+2 价值分) 您的帖子可获得其它会员的匿名评价
评为有价值时加分,没有价值即减分。 (不设上限,评价分数取决于评价人的自身价值总分)
用户服务中心